<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>WWBHorseThiefTravel.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Jervar easily found the key to your cage as it was no longer hidden under a rock. A previous customer had left it sitting out in plain sight!</Source>
      <Dest>それはもう岩の下には隠されていなかったので、ジェルバルは檻の鍵を簡単に見つけてしまった。前の客が見えるような場所に鍵を置いてしまったのだ！</Dest>
    </String>
    <String List="0">
      <Source>As they unlock the cage and pull you out, you try to tell them that they&apos;ve made a terrible mistake, but the gag renders you incoherent, you only manage to mumble some gibberish.</Source>
      <Dest>彼は檻の鍵を開けてあなたを引き出した。それは間違いだとあなたは叫ぼうとしたが、猿ぐつわが支離滅裂な言葉に変えて、ただモグモグと言ったようにしか聞こえなかった</Dest>
    </String>
  </Content>
</SSTXMLRessources>